<?php

use app\libraries\Json;

defined('BASEPATH') OR exit('No direct script access allowed');

class Menu extends CI_Controller {
    use Json;

    public function __construct() {
        parent::__construct();

        $this->load->model('Menu_model');
    }

	public function listing()
	{
        $res = $this->Menu_model->get_all_menu_list();
        $this->json_response([
            'items' => $res
        ], 200);
    }
}
